<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="estilos.css" rel="stylesheet" type="text/css">
    <link href="css/bootstrap.min.css" rel="stylesheet">
</head>

<body>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>

    <nav class="navbar navbar-expand-xl navbar-dark bg-dark">
        <a class="navbar-brand" href="#">Aqui amamos al lorax</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample06"
            aria-controls="navbarsExample06" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarsExample06">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Con</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">todo</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">el</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">corazón</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">-></a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="dropdown06" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">Lorax?</a>
                    <div class="dropdown-menu" aria-labelledby="dropdown06">
                        <a class="dropdown-item" href="#">yes</a>
                        <a class="dropdown-item" href="#">YES</a>
                        <a class="dropdown-item" href="#">Y E S</a>
                    </div>
                </li>
            </ul>
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <button type="button" class="btn btn-danger">Login</button>
                </li>
                <li class="nav-item">
                    <button type="button" class="btn btn-success">Register</button>
                </li>
            </ul>
        </div>
    </nav>

    <div id="header">
        <h1>ola</h1>
    </div>

    <div class="container">

        <h1>Mi Página</h1>
        <h5>Mi Página pero en h5</h5>
        <p>Aquí va una imagen de el lorax.</p>
        <a href="https://www.youtube.com/watch?v=w7x_lWJNnNg">meow</a>
        <img src="https://img2.freepng.es/20180330/xsq/kisspng-the-lorax-ted-film-clip-art-dr-seuss-5abeac7454fca2.6872202415224454283481.jpg"
            alt="Lorax">

    </div>

    <div class="container">
        <div class="row">
            <div class="col-1 bg-primary border">1</div>
            <div class="col-1 bg-primary border">1</div>
            <div class="col-1 bg-primary border">1</div>
            <div class="col-1 bg-primary border">1</div>
            <div class="col-1 bg-primary border">1</div>
            <div class="col-1 bg-primary border">1</div>
            <div class="col-1 bg-primary border">1</div>
            <div class="col-1 bg-primary border">1</div>
            <div class="col-1 bg-primary border">1</div>
            <div class="col-1 bg-primary border">1</div>
            <div class="col-1 bg-primary border">1</div>
            <div class="col-1 bg-primary border">1</div>
        </div>
        <div class="row">
            <div class="col-8 bg-primary border">8</div>
            <div class="col-4 bg-primary border">4</div>
        </div>
        <div class="row">
            <div class="col-4 bg-primary border">4</div>
            <div class="col-4 bg-primary border">4</div>
            <div class="col-4 bg-primary border">4</div>
        </div>
        <div class="row">
            <div class="col-6 bg-primary border">6</div>
            <div class="col-6 bg-primary border">6</div>
        </div>
    </div>

    <div id="footer">
        Hecho por <strong>yo</strong>.
    </div>




</body>

</html>